/*!**************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./assets/src/scss/my.scss ***!
  \**************************************************************************************************************************************************************************/
@charset "UTF-8";
@font-face {
  font-family: Prata;
  src: url("../fonts/Prata-Regular.woff2") format("woff2"), url("../fonts/Prata-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Roboto;
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Roboto;
  src: url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: Roboto;
  src: url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: Roboto;
  src: url("../fonts/Roboto-Italic.woff2") format("woff2"), url("../fonts/Roboto-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

html {
  font-size: 62.5%;
}
@media screen and (max-width: 1200px) {
  html {
    font-size: 50%;
  }
}

* {
  outline: none;
}

body {
  position: relative;
  margin: 0;
  font-family: Roboto, sans-serif;
  font-size: 1.8rem;
  color: #333;
  background: white;
}
body::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: none;
  width: 1px;
  height: 100%;
  background-color: green;
  z-index: 10000;
}
body.privacy-policy .main-header {
  border-bottom: 1px solid #eee;
}

.wrapper {
  margin: 0 auto;
  max-width: 1920px;
  overflow: hidden;
}

* {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

p {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 1200px) {
  p {
    font-size: 2.2rem;
  }
}

.hidden {
  display: none;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1260px;
}

input[type=submit]:disabled {
  cursor: not-allowed !important;
  opacity: 0.6 !important;
}

a {
  color: inherit;
  text-decoration: none;
}

@media screen and (max-width: 400px) {
  .img-responsive.img--desktop {
    display: none !important;
  }
}
.img-responsive.img--mobile {
  display: none !important;
}
@media screen and (max-width: 400px) {
  .img-responsive.img--mobile {
    display: block !important;
  }
}

.disable-select {
  user-select: none; /* supported by Chrome and Opera */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
}

* {
  scrollbar-width: thin;
  scrollbar-color: #92BE4F transparent;
}

/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
  height: 12px;
  width: 12px;
}

*::-webkit-scrollbar-track {
  background: transparent;
}

*::-webkit-scrollbar-thumb {
  background-color: #92BE4F;
  border-radius: 5px;
  border: 3px solid transparent;
}

@keyframes headerFade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.main-header {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 9rem;
  z-index: 2;
}
.main-header.main-header--dark {
  background-color: #92BE4F;
}
.main-header.main-header--dark .logo {
  top: 1.4rem;
  width: 13rem;
}
.main-header.main-header--dark .sandwitch-wrap {
  top: 1.8rem;
}
.main-header.active {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 6.5rem;
  z-index: 1000;
  transition: all 0.4s;
  background-color: #92BE4F;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
.main-header.active .sandwitch-wrap {
  top: 0.6rem;
}
@media screen and (max-width: 1200px) {
  .main-header.active .sandwitch-wrap {
    top: -0.6rem;
  }
}
.main-header.active .logo {
  top: 1.2rem;
  width: 10rem;
  height: 4rem;
}
.main-header.active .logo--desktop {
  display: none;
}
.main-header.active .logo--mobile {
  display: block;
}
.main-header__sandwich {
  position: absolute;
  top: 1.2rem;
  right: 30px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.main-header .logo {
  position: absolute;
  top: 2rem;
  left: 2rem;
  width: 20rem;
  height: 9rem;
}
.main-header .logo--desktop {
  display: block;
}
.main-header .logo--mobile {
  display: none;
}

.main-menu {
  z-index: 2;
  transition: all 0.3s;
}
.main-menu > li {
  padding: 1rem 0;
  border-bottom: 1px solid #649a26;
}
.main-menu > li.current-menu-item a {
  opacity: 0.5;
}
.main-menu > li > .sub-menu {
  padding-top: 3rem;
}
.main-menu > li > .sub-menu li.current-menu-item > a {
  opacity: 0.5;
}
.main-menu > li > .sub-menu li a {
  margin-bottom: 0.5rem;
  font-family: Roboto, sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
}
.main-menu > li > .sub-menu li a:hover {
  text-decoration: underline;
}
.main-menu > li > .sub-menu li .sub-menu {
  margin-bottom: 2rem;
}
.main-menu > li > .sub-menu li .sub-menu li.current-menu-item > a {
  opacity: 0.5;
}
.main-menu > li > .sub-menu li .sub-menu a {
  font-size: 1.2rem;
}
.main-menu > li > .sub-menu li .sub-menu .sub-menu a {
  font-style: italic;
}
.main-menu a {
  position: relative;
  display: block;
  font-family: Prata, sans-serif;
  font-size: 1.6rem;
  text-transform: uppercase;
  color: white;
  transition: all 0.6s;
}
.main-menu a:hover {
  opacity: 0.5;
}

.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 16.8rem;
  height: 5.7rem;
  font-family: Prata, sans-serif;
  font-size: 1.8rem;
  color: white;
  background: #92BE4F;
  border-radius: 0.4rem;
  transition: all 0.4s;
  cursor: pointer;
}
.btn:hover {
  background: #779f3b;
}
.btn.btn--dark {
  background: #476C0F;
}
.btn.btn--dark:hover {
  background: #2a3f09;
}

.sandwitch-wrap {
  padding: 18px 10px;
  border-radius: 3px;
  z-index: 1001;
}

.sandwitch {
  position: relative;
  display: block;
  width: 23px;
  height: 14px;
  cursor: pointer;
}

.sandwitch--active .sandwitch__line--top {
  top: 6px;
  transform: rotate(45deg);
}

.sandwitch--active .sandwitch__line--middle {
  opacity: 0;
}

.sandwitch--active .sandwitch__line--bottom {
  top: 6px;
  transform: rotate(-45deg);
}

.sandwitch__line {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  transition: all linear 0.1s;
  background-color: white;
}

.sandwitch__line--top {
  top: 0;
}

.sandwitch__line--middle {
  top: 6px;
}

.sandwitch__line--bottom {
  top: 12px;
}

.home-intro {
  position: relative;
  height: 84rem;
  text-align: center;
  color: white;
  z-index: 1;
}
.home-intro img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.home-intro::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 2;
}
.home-intro__content {
  position: relative;
  padding-top: 31.6rem;
  text-align: center;
  z-index: 3;
}
.home-intro__title {
  margin-bottom: 5.9rem;
  font-family: Prata, sans-serif;
  font-size: 10rem;
  font-weight: normal;
  line-height: 0.9;
}
@media screen and (max-width: 768px) {
  .home-intro__title {
    font-size: 6rem;
  }
}
.home-intro__subtitle {
  margin-bottom: 5.6rem;
  font-size: 2.5rem;
  font-weight: normal;
}
.home-intro__subtitle strong {
  font-weight: bold;
}

.page-privacy {
  padding: 18rem 0 8rem;
}
.page-privacy h1,
.page-privacy h2,
.page-privacy h3,
.page-privacy h4,
.page-privacy h5,
.page-privacy h6 {
  margin-top: 6rem;
  margin-bottom: 3rem;
  font-weight: bold;
}
.page-privacy h1 {
  font-size: 5.4rem;
}
.page-privacy h2 {
  font-size: 4rem;
}
.page-privacy h3 {
  font-size: 3rem;
}
.page-privacy h4 {
  font-size: 2rem;
}
.page-privacy .red {
  display: inline-block;
  color: red;
  border: 1px solid red;
}
.page-privacy a {
  font-weight: bold;
  text-decoration: underline;
}
.page-privacy ul li {
  margin-bottom: 1rem;
  padding-left: 2rem;
}
.page-privacy p {
  margin-bottom: 3rem;
  line-height: 1.5;
}

.page-privacy table {
  margin-bottom: 30px;
  border-collapse: collapse;
}

.page-privacy th {
  color: white;
  background-color: #444;
}

.page-privacy th,
.page-privacy td {
  padding: 1rem 2rem;
  border: 1px solid #aaa;
}

@media screen and (max-width: 750px) {
  .page-privacy .overflow-inner {
    overflow-x: auto;
  }
  .page-privacy table {
    width: 750px;
  }
}
.main-footer {
  padding: 12rem 3rem 6rem;
  text-align: center;
  background: #ad8e6a;
  clip-path: polygon(84% 0, 100% 18%, 100% 100%, 0 100%, 0 20%);
}
@media screen and (max-width: 992px) {
  .main-footer {
    clip-path: polygon(85% 0, 100% 7%, 100% 100%, 0 100%, 0 9%);
  }
}
.main-footer__logo {
  margin-bottom: 6.7rem;
}
.main-footer__list {
  margin-bottom: 6.7rem;
}
.main-footer__list li {
  text-align: center;
  color: white;
}
.main-footer__list a:hover {
  text-decoration: underline;
}
.main-footer__social {
  display: flex;
  justify-content: center;
  align-items: center;
}
.main-footer__social-sign {
  margin: 0 0.4rem;
  color: #745e45;
}
.main-footer__social li:last-of-type .main-footer__social-sign {
  display: none;
}
.main-footer__social a {
  font-family: Prata, sans-serif;
  font-size: 2.5rem;
  color: #745e45;
}
.main-footer__social a:hover {
  text-decoration: underline;
}
.main-footer__copyright {
  padding-top: 4rem;
  text-align: center;
  color: white;
  opacity: 0.8;
}

.up {
  position: fixed;
  bottom: 1.6rem;
  right: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 7.6rem;
  height: 7.6rem;
  border-radius: 0.4rem;
  background: #786b5e;
  transition: all 0.4s;
  cursor: pointer;
  z-index: 10000;
}
@media screen and (max-width: 768px) {
  .up {
    bottom: 12rem;
  }
}
.up:hover {
  background: #5b5248;
  transform: translateY(-10%);
}

@media screen and (max-width: 992px) {
  .page-prodotti {
    padding-bottom: 10rem;
  }
}
.page-prodotti__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 20.8rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 992px) {
  .page-prodotti__wrap {
    display: block;
    padding-top: 5rem;
  }
}
.page-prodotti__sidebar {
  flex: 0 0 36.6rem;
  margin-bottom: 8rem;
  max-width: 36.6rem;
}
.page-prodotti__main {
  flex: 1;
  padding-left: 5rem;
}
@media screen and (max-width: 992px) {
  .page-prodotti__main {
    padding-left: 0;
  }
}

.form-group {
  margin-bottom: 2rem;
  height: 4.9rem;
}
.form-group--textarea {
  height: auto;
}
.form-group input,
.form-group textarea {
  display: block;
  width: 100%;
  height: 100%;
  font-family: Miamo, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 1.6rem;
  text-indent: 1rem;
  color: #585857;
  background-color: transparent;
  border: none;
  border: 1px solid #EBEBEB;
  transition: all 0.4s;
}
.form-group input:focus,
.form-group textarea:focus {
  outline: none;
  border-color: black;
}
.form-group input {
  /* webkit */
  /* webkit */
}
.form-group input[type=text]::-webkit-input-placeholder, .form-group input[type=email]::-webkit-input-placeholder, .form-group input[type=phone]::-webkit-input-placeholder {
  text-align: left;
  color: #585857;
}
.form-group input[type=text]::-moz-placeholder, .form-group input[type=email]::-moz-placeholder, .form-group input[type=phone]::-moz-placeholder {
  text-align: left;
  color: #585857;
}
.form-group input[type=text]:-moz-placeholder, .form-group input[type=email]:-moz-placeholder, .form-group input[type=phone]:-moz-placeholder {
  text-align: left;
  color: #585857;
}
.form-group input[type=text]:-ms-input-placeholder, .form-group input[type=email]:-ms-input-placeholder, .form-group input[type=phone]:-ms-input-placeholder {
  text-align: left;
  color: #585857;
}
.form-group textarea {
  padding-top: 1rem;
  height: 16rem;
  /* webkit */
  /* webkit */
  /* webkit */
}
.form-group textarea::-webkit-input-placeholder {
  text-align: left;
  color: #585857;
}
.form-group textarea::-moz-placeholder {
  text-align: left;
  color: #585857;
}
.form-group textarea:-moz-placeholder {
  text-align: left;
  color: #585857;
}
.form-group textarea:-ms-input-placeholder {
  text-align: left;
  color: #585857;
}
.form input[type=submit] {
  display: block;
  width: 12rem;
  margin-top: 0.7rem;
  height: 4.5rem;
  font-size: 1.6rem;
  text-transform: uppercase;
  color: white;
  background-color: #868686;
  border: 1px solid rgba(200, 200, 200, 0.4);
  transition: all 0.6s;
  cursor: pointer;
}
.form input[type=submit]:hover {
  color: white;
  background-color: black;
}
.form-footer {
  display: flex;
  align-items: flex-start;
  margin-top: -0.5rem;
}

.privacy {
  margin-top: 1.3rem;
  padding-right: 2rem;
  text-align: left;
}
.privacy input[type=checkbox] {
  display: none;
}
.privacy input[type=checkbox]:checked ~ .wpcf7-list-item-label::after {
  opacity: 1;
}
.privacy .wpcf7-list-item-label {
  position: relative;
  display: block;
  padding-left: 3.4rem;
  font-size: 1.2rem;
  line-height: 1.3;
  text-align: left;
  cursor: pointer;
}
.privacy .wpcf7-list-item-label::before, .privacy .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
}
.privacy .wpcf7-list-item-label::before {
  top: -0.3rem;
  left: 0;
  width: 1.6rem;
  height: 1.6rem;
  border: 1px solid #EBEBEB;
}
.privacy .wpcf7-list-item-label::after {
  top: 0.3rem;
  left: 0.3rem;
  width: 1.1rem;
  height: 0.8rem;
  background-image: url("../i/static/check.svg");
  background-size: cover;
  transition: all 0.4s;
  opacity: 0;
}
.privacy .wpcf7-list-item-label a {
  text-decoration: underline;
  color: #333;
}
.privacy .wpcf7-list-item-label a:hover {
  text-decoration: none;
}
.privacy span.wpcf7-list-item {
  margin: 0;
}

.wpcf7-spinner {
  display: none !important;
}

.aside {
  position: absolute;
  top: 0;
  left: 0;
  padding: 2rem 2rem 20.4rem;
  width: 28rem;
  background: #92BE4F;
  transition: all 0.4s;
  transform: translateX(-120%);
}
.aside.active {
  transform: translateX(0);
}
.aside__logo {
  position: absolute;
  bottom: 4rem;
  left: 2rem;
}

.info {
  padding: 7rem 8.8rem 6rem;
  color: #554835;
  background: #C8BBA5;
}
@media screen and (max-width: 768px) {
  .info {
    padding: 7rem 3rem;
  }
}
.info__text {
  margin: 0 auto 5rem;
  max-width: 1260px;
  font-family: Prata, sans-serif;
  font-size: 3rem;
  text-align: center;
}
.info__footer {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 576px) {
  .info__footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.info__footer .btn {
  margin: 0 1.2rem;
  width: 32.7rem;
  text-transform: uppercase;
}
@media screen and (max-width: 576px) {
  .info__footer .btn {
    margin: 1.2rem 0;
  }
}

.products {
  padding-top: 7rem;
}
.products__title {
  margin-bottom: 7.4rem;
  text-align: center;
}
.products__wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .products__wrap {
    flex-wrap: wrap;
  }
}
.products__item {
  margin: 0 7.5rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .products__item {
    margin-bottom: 6rem;
  }
}
.products__img {
  margin-bottom: 4.6rem;
  height: 14.4rem;
}
.products__subtitle {
  margin-bottom: 2.4rem;
  max-width: 21rem;
  font-family: Prata, sans-serif;
  font-size: 2.8rem;
  font-weight: normal;
  color: #585857;
}
.products__container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 992px) {
  .products__container {
    display: block;
  }
}
@media screen and (max-width: 992px) {
  .products__left {
    margin-bottom: 8rem;
  }
}
.products__right {
  flex: 0 0 41rem;
}
@media screen and (max-width: 992px) {
  .products__right {
    flex: initial;
  }
}

.sub-products__title {
  margin-bottom: 7.4rem;
  text-align: right;
}
@media screen and (max-width: 992px) {
  .sub-products__title {
    text-align: center;
  }
}
.sub-products__wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.sub-products__item {
  margin-bottom: 5.7rem;
  width: 43%;
}
.sub-products__img {
  margin-bottom: 2rem;
  text-align: center;
}
.sub-products__subtitle {
  font-size: 2.4rem;
  font-weight: 300;
  text-align: center;
  color: #585857;
}

.title {
  font-family: Prata, sans-serif;
  font-size: 7rem;
  font-weight: normal;
  line-height: 0.9;
  color: #AD8E6A;
}
.title.title--light {
  color: white;
}
.title.title--accent {
  color: #92BE4F;
}

.know-more {
  position: relative;
  padding: 11rem 3rem 5.9rem;
  text-align: center;
}
.know-more__img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.know-more__content {
  position: relative;
  z-index: 2;
}
.know-more__title {
  margin-bottom: 6.6rem;
}
.know-more__text {
  font-weight: 300;
}
.know-more__text p {
  margin-bottom: 2rem;
  color: white;
}
.know-more__text p:last-of-type {
  margin-bottom: 6rem;
}
.know-more__footer {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 576px) {
  .know-more__footer {
    flex-direction: column;
  }
}
.know-more__footer .btn {
  margin: 0 1rem;
  width: 24rem;
}
@media screen and (max-width: 576px) {
  .know-more__footer .btn {
    margin: 1rem 0;
  }
}

.tips {
  padding: 13rem 0;
}
@media screen and (max-width: 992px) {
  .tips {
    padding: 6rem 0;
  }
}
.tips__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 992px) {
  .tips__wrap {
    display: block;
  }
}
.tips__content {
  flex: 0 0 40rem;
  padding: 4rem 0;
}
.tips__img {
  position: relative;
  flex: 0 0 56rem;
  height: 59.2rem;
  border-radius: 0.4rem;
  overflow: hidden;
}
@media screen and (max-width: 992px) {
  .tips__img {
    height: auto;
  }
}
.tips__img img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 992px) {
  .tips__img img {
    position: static;
    width: auto;
    height: auto;
  }
}
.tips__title {
  margin-bottom: 4rem;
  line-height: 0.9;
}
.tips__text {
  margin-bottom: 4rem;
  color: #333;
}

.page-intro {
  position: relative;
  height: 85rem;
  z-index: 1;
}
.page-intro--pr {
  height: 42rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-intro--pr .page-intro__title {
  margin-bottom: 0;
}
.page-intro--pr .page-intro__content {
  padding-top: 0;
}
@media (max-width: 992px) {
  .page-intro--pr {
    height: 45rem !important;
  }
}
@media screen and (max-width: 992px) {
  .page-intro {
    height: 70rem;
  }
}
.page-intro__img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
.page-intro__content {
  position: relative;
  padding-top: 28rem;
  text-align: center;
  color: white;
  z-index: 3;
}
.page-intro__title {
  margin-bottom: 3.2rem;
  font-size: 8rem;
}
@media screen and (max-width: 992px) {
  .page-intro__title {
    font-size: 6rem;
  }
}
.page-intro__text {
  margin: 0 auto;
}
.page-intro::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  z-index: 2;
}

.azienda-top {
  margin-bottom: 10.3rem;
  padding-top: 5rem;
}
.azienda-top__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 10rem;
}
@media screen and (max-width: 992px) {
  .azienda-top__wrap {
    display: block;
    padding-top: 0;
  }
}
.azienda-top__img {
  flex: 0 0 77rem;
}
.azienda-top__content {
  position: relative;
  padding-top: 8rem;
  padding-bottom: 10.8rem;
  font-family: Prata, sans-serif;
  font-size: 3.2rem;
  color: #786B5E;
}
@media screen and (max-width: 992px) {
  .azienda-top__content {
    margin-bottom: 5rem;
    padding-bottom: 3rem;
  }
}
.azienda-top__content::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 41.4rem;
  height: 0.4rem;
  background: #92BE4F;
}
@media screen and (max-width: 576px) {
  .azienda-top__content::after {
    width: 95%;
  }
}
.azienda-top__description {
  margin-bottom: 7rem;
  font-family: Prata, sans-serif;
  font-size: 3.2rem;
  color: #786B5E;
}
.azienda-top__gallery {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 13rem;
}
@media screen and (max-width: 768px) {
  .azienda-top__gallery {
    padding-bottom: 5rem;
  }
}
.azienda-top__gallery::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 41.4rem;
  height: 0.4rem;
  background: #92BE4F;
}
@media screen and (max-width: 576px) {
  .azienda-top__gallery::after {
    width: 95%;
  }
}
.azienda-top__gallery-img {
  position: relative;
  height: 67rem;
  border-radius: 0.6rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .azienda-top__gallery-img {
    height: 30rem;
  }
}
.azienda-top__gallery-img:first-of-type {
  width: 33.3%;
}
@media screen and (max-width: 768px) {
  .azienda-top__gallery-img:first-of-type {
    width: 49%;
  }
}
.azienda-top__gallery-img:last-of-type {
  width: 65%;
}
@media screen and (max-width: 768px) {
  .azienda-top__gallery-img:last-of-type {
    width: 49%;
  }
}
.azienda-top__gallery-img img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.for-you {
  padding-bottom: 12rem;
}
.for-you__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 10rem;
}
@media screen and (max-width: 992px) {
  .for-you__wrap {
    display: block;
  }
}
.for-you__gallery {
  width: 48%;
}
@media screen and (max-width: 992px) {
  .for-you__gallery {
    margin-bottom: 6rem;
    width: auto;
  }
}
.for-you__gallery img {
  margin-bottom: 2rem;
  border-radius: 0.8rem;
}
.for-you__content {
  width: 48%;
}
@media screen and (max-width: 992px) {
  .for-you__content {
    width: auto;
  }
}
.for-you__title {
  margin-bottom: 13.6rem;
  text-align: right;
}
@media screen and (max-width: 992px) {
  .for-you__title {
    margin-bottom: 6rem;
    text-align: left;
  }
}
.for-you__text p {
  margin-bottom: 2rem;
  text-align: right;
  color: #333;
}
@media screen and (max-width: 992px) {
  .for-you__text p {
    text-align: left;
  }
}

.cards {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .cards {
    display: block;
  }
}
.cards__item {
  padding: 5rem 4rem;
  width: 100%;
  color: white;
  background: #786b5e;
}
@media screen and (max-width: 768px) {
  .cards__item {
    margin-bottom: 6rem;
    width: auto;
  }
}
.cards__item:last-of-type {
  background: #AD8E6A;
}
.cards__text {
  margin-bottom: 8rem;
  font-family: Prata, sans-serif;
  color: white !important;
}
.cards__footer {
  position: relative;
  padding-top: 4rem;
}
.cards__footer::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 16.5rem;
  height: 0.5rem;
  background: #92BE4F;
}

.i-nostri-contatti {
  padding-top: 11rem;
}
@media screen and (max-width: 768px) {
  .i-nostri-contatti {
    padding: 6rem 0;
  }
}
.i-nostri-contatti__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .i-nostri-contatti__wrap {
    display: block;
  }
}
.i-nostri-contatti__content {
  position: relative;
  flex: 0 0 50rem;
  margin-bottom: 9.4rem;
  padding-bottom: 8.8rem;
  font-size: 3rem;
}
.i-nostri-contatti__content::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  height: 0.4rem;
  background: #92BE4F;
}
.i-nostri-contatti__content li:not(:last-of-type) {
  margin-bottom: 3rem;
}
.i-nostri-contatti__content a:hover {
  text-decoration: underline;
}
.i-nostri-contatti__title {
  margin-bottom: 6rem;
}
.i-nostri-contatti__subtitle {
  margin-bottom: 5rem;
  color: #92BE4F;
}
.i-nostri-contatti__items {
  margin-bottom: 8rem;
}
.i-nostri-contatti__item:not(:last-of-type) {
  margin-bottom: 5rem;
}

.item-i-nostri-contatti {
  font-size: 2.4rem;
}
.item-i-nostri-contatti__img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2.3rem;
  width: 11rem;
  height: 11rem;
  border: 2px solid #92BE4F;
  border-radius: 50%;
}
.item-i-nostri-contatti__title {
  font-weight: bold;
  color: #585857;
}
.item-i-nostri-contatti a:hover {
  text-decoration: underline;
}

.dove-siamo {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
  margin-bottom: 8rem;
}
@media screen and (max-width: 768px) {
  .dove-siamo {
    display: block;
  }
}
.dove-siamo__map {
  width: 60%;
  height: 45.7rem;
}
@media screen and (max-width: 768px) {
  .dove-siamo__map {
    width: 100%;
  }
}
.dove-siamo__content {
  position: relative;
  text-align: right;
  padding-bottom: 5rem;
}
@media screen and (max-width: 768px) {
  .dove-siamo__content {
    text-align-last: left;
  }
}
.dove-siamo__content::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 0.4rem;
  background: #92BE4F;
}
.dove-siamo__text {
  font-size: 3rem;
}

.contact-form {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 10rem;
}
@media screen and (max-width: 768px) {
  .contact-form {
    display: block;
  }
}
.contact-form__content {
  position: relative;
  padding-bottom: 5rem;
}
.contact-form__content::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.4rem;
  background: #92BE4F;
}
.contact-form__title {
  margin-bottom: 5rem;
}
.contact-form__text {
  font-size: 3rem;
}
.contact-form__form {
  padding-top: 8rem;
}

@media screen and (max-width: 992px) {
  .page-prodotti {
    padding-bottom: 10rem;
  }
}
.page-prodotti__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 20.8rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 992px) {
  .page-prodotti__wrap {
    display: block;
    padding-top: 5rem;
  }
}
.page-prodotti__sidebar {
  flex: 0 0 36.6rem;
  margin-bottom: 8rem;
  max-width: 36.6rem;
}
.page-prodotti__main {
  flex: 1;
  padding-left: 5rem;
}
@media screen and (max-width: 992px) {
  .page-prodotti__main {
    padding-left: 0;
  }
}

.sidebar-item {
  margin-bottom: 5rem;
  padding: 2.5rem 2.5rem 4.5rem;
  border: 1px solid #ccc;
}
.sidebar-item .sidebar-item--active {
  color: #3B996D;
}
.sidebar-item:first-of-type .sidebar-item__list-item:last-of-type {
  margin-bottom: 0;
}
.sidebar-item:nth-of-type(2) .sidebar-item__list-item {
  margin-bottom: 0;
}
.sidebar-item:nth-of-type(2) .sidebar-item__list-link {
  margin-bottom: 0;
  font-size: 1.7rem;
  font-style: italic;
  font-weight: normal;
  text-transform: uppercase;
}
.sidebar-item:last-of-type .sidebar-item__header {
  margin-bottom: 0;
}
.sidebar-item__header {
  display: flex;
  align-items: center;
  margin-bottom: 4rem;
}
.sidebar-item__header img {
  flex: 0 0 5.4rem;
  margin-right: 2rem;
}
.sidebar-item__title {
  font-size: 4rem;
  font-family: Prata, sans-serif;
  font-weight: 400;
  line-height: 1;
}
.sidebar-item__list {
  padding-left: 23%;
}
.sidebar-item__list-item {
  margin-bottom: 5rem;
}
.sidebar-item__list-link {
  display: block;
  margin-bottom: 1rem;
  font-size: 1.8rem;
  font-weight: bold;
  text-transform: uppercase;
  color: #585857;
}
.sidebar-item__list-link:hover {
  color: #3B996D;
}
.sidebar-item__list-link.sidebar-item__list-link--active {
  color: #3B996D;
}
.sidebar-item__sublist-link {
  font-size: 1.7rem;
  font-style: italic;
  text-transform: uppercase;
}
.sidebar-item__sublist-link:hover {
  color: #3B996D;
}
.sidebar-item__sublist-link.sidebar-item__sublist-link--active {
  color: #3B996D;
}
.sidebar-download {
  display: flex;
  align-items: center;
}
.sidebar-download:hover img {
  transform: translateY(20%);
}
.sidebar-download img {
  position: relative;
  margin-right: 2.5rem;
  transition: all 0.4s;
}

.prodotti-loop__wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1.1rem 4rem;
}
@media screen and (max-width: 576px) {
  .prodotti-loop__wrap {
    display: block;
    margin: 0;
  }
}
.prodotti-loop__item {
  display: block;
  margin: 0 1.1rem 2.2rem;
  flex-basis: calc(50% - 2.2rem);
  padding: 1.8rem;
  border: 1px solid #ccc;
  transition: all 0.4s;
}
@media screen and (max-width: 576px) {
  .prodotti-loop__item {
    margin: 0 0 2.2rem;
  }
}
.prodotti-loop__item:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.prodotti-loop__item:hover .prodotti-loop__img img {
  transform: scale(1.1);
}
.prodotti-loop__img {
  position: relative;
  width: 100%;
  height: 34rem;
  overflow: hidden;
}
.prodotti-loop__img img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
}
.prodotti-loop__content {
  padding: 2rem 0;
  text-align: center;
}
.prodotti-loop__title {
  font-family: Prata, sans-serif;
  font-size: 2.5rem;
  font-weight: normal;
  color: #786B5E;
}

.wp-pagenavi {
  display: flex;
  justify-content: center;
  align-items: center;
}
.wp-pagenavi a, .wp-pagenavi span.current {
  font-size: 2.4rem;
  color: #786B5E;
  border: none;
}
.wp-pagenavi span.current {
  font-weight: normal;
  color: #92BE4F;
}
.wp-pagenavi .previouspostslink {
  display: none;
}
.wp-pagenavi .nextpostslink {
  display: none;
}

.block-flex {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 12.8rem;
}
@media screen and (max-width: 768px) {
  .block-flex {
    display: block;
  }
}
.block-flex:first-of-type {
  flex-direction: row-reverse;
}
.block-flex:last-of-type {
  text-align: right;
}
@media screen and (max-width: 768px) {
  .block-flex:last-of-type {
    text-align: left;
  }
}
.block-flex:last-of-type .block-flex__title {
  color: #AD8E6A;
}
.block-flex__content {
  width: 48%;
}
@media screen and (max-width: 768px) {
  .block-flex__content {
    width: 100%;
  }
}
.block-flex__img {
  width: 44%;
}
@media screen and (max-width: 768px) {
  .block-flex__img {
    margin-bottom: 8rem;
    width: 100%;
  }
}
.block-flex__title {
  margin-bottom: 4rem;
}
@media screen and (max-width: 768px) {
  .block-flex__title {
    margin-bottom: 4rem;
  }
}
.block-flex__text p:not(:last-of-type) {
  margin-bottom: 3rem;
}

.page-sovescio {
  padding-top: 12.8rem;
}

.text {
  font-size: 2.5rem;
  font-weight: 300;
  color: #333;
}

.burial {
  margin-bottom: 4.7rem;
}
.burial__title {
  margin-bottom: 4rem;
}

.benefits {
  margin-bottom: 7.3rem;
  padding: 4.5rem;
  background: #cce0bb;
}
.benefits__title {
  margin-bottom: 4rem;
  font-size: 5rem;
  color: #505d44;
}
.benefits li {
  position: relative;
  margin-bottom: 2rem;
  padding-left: 2.4rem;
}
.benefits li::before {
  content: "";
  position: absolute;
  top: 0.9rem;
  left: 0;
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  border: 2px solid #505d44;
  border-radius: 50%;
}

.accordeon {
  margin-bottom: 5.6rem;
}
.accordeon__item {
  margin-bottom: 4rem;
  padding: 3.1rem 4.7rem;
  border: 3px solid #92BE4F;
  transition: all 0.4s;
}
@media screen and (max-width: 576px) {
  .accordeon__item {
    padding: 2rem 2rem;
  }
}
.accordeon__item.active {
  background: #92BE4F;
}
.accordeon__item.active .accordeon__title {
  color: white;
}
.accordeon__item.active svg .cls-1 {
  fill: white;
}
.accordeon__item:hover {
  background: #92BE4F;
}
.accordeon__item:hover .accordeon__title {
  color: white;
}
.accordeon__item:hover svg .cls-1 {
  fill: white;
}
.accordeon__header {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.accordeon__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 3rem;
  flex: 0 0 5rem;
  height: 5rem;
}
@media screen and (max-width: 576px) {
  .accordeon__icon {
    display: none;
  }
}
.accordeon__icon svg .cls-1 {
  transition: all 0.4s;
}
.accordeon__title {
  font-size: 5rem;
  font-weight: 300;
  color: #92BE4F;
}
.accordeon__text {
  display: none;
  margin-top: 3.3rem;
  color: white;
}
@media screen and (max-width: 576px) {
  .accordeon__text {
    margin-top: 3rem;
  }
}

.organic {
  position: relative;
  margin-bottom: 7rem;
  padding: 6.9rem 3.4rem;
  column-count: 2;
  column-gap: 11rem;
  background: #786B5E;
  color: #fff;
}
@media screen and (max-width: 576px) {
  .organic {
    column-count: initial;
    column-gap: initial;
  }
}
.organic::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 3.2rem;
  height: 100%;
  background: #fff;
}
@media screen and (max-width: 576px) {
  .organic::before {
    display: none;
  }
}
.organic__title {
  margin-bottom: 5rem;
  line-height: 1.1;
  color: white;
}
.organic__text-1 {
  margin-bottom: 5rem;
  font-family: Prata, sans-serif;
  font-size: 2.5rem;
  line-height: 1.1;
}
.organic__text-1 p {
  margin-bottom: 3rem;
}
.organic__text-2 {
  font-size: 2.2rem;
}
.organic__text-2 p {
  margin-bottom: 4rem;
  font-weight: 300;
}

.double-image {
  display: flex;
  margin: 0 -1.6rem;
}
@media screen and (max-width: 768px) {
  .double-image {
    display: block;
    margin: 0;
  }
}
.double-image__item {
  position: relative;
  margin: 0 1.6rem 7rem;
  flex-basis: calc(50% - 3.2rem);
  height: 62.2rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .double-image__item {
    margin: 0 0 5rem;
    height: auto;
  }
}
@media screen and (min-width: 768px) {
  .double-image__item:hover img {
    transform: scale(1.4) rotate(4deg);
  }
}
.double-image__item img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s;
}
@media screen and (max-width: 768px) {
  .double-image__item img {
    position: static;
    width: auto;
    height: auto;
  }
}

.fertility {
  margin-bottom: 14.2rem;
  padding: 7rem 5rem;
  color: white;
  background: #c0a477;
}
@media screen and (max-width: 576px) {
  .fertility {
    padding: 5rem 3rem;
  }
}
.fertility__title {
  margin-bottom: 4rem;
  color: white;
}
.fertility__text {
  color: white;
}

.link-to-taxonomy {
  display: flex;
  align-items: center;
  margin-bottom: 7rem;
}
.link-to-taxonomy:hover img {
  transform: rotate(360deg) scale(0.8);
}
.link-to-taxonomy:hover .link-to-taxonomy__title {
  transform: translateX(-3rem);
}
.link-to-taxonomy img {
  position: relative;
  margin-right: 3.2rem;
  transition: all 1s ease-out;
}
.link-to-taxonomy__title {
  position: relative;
  font-family: Prata, sans-serif;
  font-size: 2.8rem;
  font-weight: 300;
  color: #585857;
  transition: all 0.6s;
}

.cosa-sono {
  margin-bottom: 5rem;
  padding-top: 7rem;
}
.cosa-sono__title {
  margin-bottom: 5rem;
}
.cosa-sono__text {
  margin-bottom: 7rem;
}

.che-cosa {
  margin-bottom: 7rem;
}
.che-cosa__wrap {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 992px) {
  .che-cosa__wrap {
    display: block;
  }
}
.che-cosa__gallery {
  flex: 0 0 54.4rem;
}
@media screen and (max-width: 992px) {
  .che-cosa__gallery {
    margin-bottom: 5rem;
  }
}
.che-cosa__gallery img {
  display: block;
  margin-bottom: 4rem;
  border-radius: 0.8rem;
}
.che-cosa__content {
  flex: 1;
  padding-left: 6rem;
  text-align: right;
}
@media screen and (max-width: 992px) {
  .che-cosa__content {
    padding-left: 0;
    text-align: left;
  }
}
.che-cosa__title {
  margin-bottom: 7rem;
}
@media screen and (max-width: 992px) {
  .che-cosa__title {
    margin-bottom: 3rem;
  }
}

.advantages {
  margin-bottom: 8.4rem;
}
@media screen and (max-width: 992px) {
  .advantages {
    margin-bottom: 4rem;
  }
}
.advantages__title {
  margin-bottom: 9.7rem;
  font-size: 7rem;
}
.advantages__wrap {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 992px) {
  .advantages__wrap {
    display: block;
  }
}
.advantages__content {
  width: 48%;
}
@media screen and (max-width: 992px) {
  .advantages__content {
    margin-bottom: 7rem;
    width: 100%;
  }
}
.advantages__items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 48%;
}
@media screen and (max-width: 992px) {
  .advantages__items {
    width: 100%;
  }
}
.advantages__item {
  width: 48%;
  margin-bottom: 11rem;
  text-align: center;
}
.advantages__item-title {
  display: inline-block;
  max-width: 17rem;
  font-size: 2.4rem;
  font-weight: 300;
  text-align: center;
}
.advantages__img {
  display: inline-flex;
  justify-content: center;
  margin-bottom: 2.8rem;
  align-items: center;
  width: 11.6rem;
  height: 11.6rem;
  border: 4px solid #92BE4F;
  border-radius: 50%;
}

.complex {
  margin-bottom: 7.2rem;
}
.complex.complex--accent .complex__content {
  color: #505D44;
  background: #cce0bb;
}
.complex.complex--accent .complex__item {
  color: #505D44;
  background: #cce0bb;
}
.complex.complex--accent .complex__title {
  color: #505D44;
}
.complex__content {
  margin-bottom: 3.2rem;
  padding: 7rem 5.5rem;
  color: #584c44;
  background: #c8bba5;
}
@media screen and (max-width: 576px) {
  .complex__content {
    padding: 5rem 3rem;
  }
}
.complex__title {
  margin-bottom: 4rem;
  font-size: 6.5rem;
  color: #584c44;
}
.complex__wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1.6rem;
}
@media screen and (max-width: 768px) {
  .complex__wrap {
    display: block;
    margin: 0;
  }
}
.complex__item {
  margin: 0 1.6rem 3.2rem;
  flex: 0 0 calc(50% - 3.2rem);
  background: #c8bba5;
}
@media screen and (max-width: 768px) {
  .complex__item {
    margin: 0 0 3.2rem;
  }
}

.item-complex {
  color: #584c44;
}
.item-complex__img {
  position: relative;
  height: 29.4rem;
}
@media screen and (max-width: 576px) {
  .item-complex__img {
    height: auto;
  }
}
.item-complex__img img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 576px) {
  .item-complex__img img {
    position: static;
    width: auto;
    height: auto;
  }
}
.item-complex__content {
  padding: 5.4rem;
}
@media screen and (max-width: 576px) {
  .item-complex__content {
    padding: 5rem 3rem;
  }
}
.item-complex__title {
  margin-bottom: 5rem;
  font-size: 3.6rem;
}

.cover-crop {
  margin-bottom: 6rem;
}
.cover-crop__title {
  margin-bottom: 4rem;
  font-size: 7rem;
}

.inerbimento {
  padding: 12.8rem 0;
}
@media screen and (max-width: 992px) {
  .inerbimento {
    padding: 6rem 0;
  }
}
.inerbimento__title {
  margin-bottom: 9.3rem;
}
@media screen and (max-width: 992px) {
  .inerbimento__title {
    margin-bottom: 5rem;
  }
}
.inerbimento__item:not(:last-of-type) {
  margin-bottom: 17rem;
}

.item-inerbimento {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 992px) {
  .item-inerbimento {
    display: block;
  }
}
.item-inerbimento:first-of-type {
  flex-direction: row-reverse;
}
.item-inerbimento:last-of-type .item-inerbimento__content {
  text-align: right;
}
@media screen and (max-width: 992px) {
  .item-inerbimento:last-of-type .item-inerbimento__content {
    text-align: left;
  }
}
.item-inerbimento:last-of-type .item-inerbimento__content h2 {
  line-height: 0.9;
}
.item-inerbimento__img, .item-inerbimento__content {
  width: 48%;
}
@media screen and (max-width: 992px) {
  .item-inerbimento__img, .item-inerbimento__content {
    width: auto;
  }
}
@media screen and (max-width: 992px) {
  .item-inerbimento__img {
    margin-bottom: 7rem;
  }
}
.item-inerbimento__content {
  font-weight: 300;
}
.item-inerbimento__content p {
  margin-bottom: 5rem;
}
.item-inerbimento__content h3 {
  margin-bottom: 3rem;
}
.item-inerbimento__content li {
  position: relative;
  padding-left: 3rem;
  font-style: italic;
}
.item-inerbimento__content li::before {
  content: "";
  position: absolute;
  top: 1.4rem;
  left: 0;
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  background: black;
  border-radius: 50%;
}
.item-inerbimento__content h2 {
  margin-bottom: 5rem;
  font-family: Prata, sans-serif;
  font-size: 4rem;
  font-weight: normal;
  color: #AD8E6A;
}
@media screen and (max-width: 992px) {
  .item-inerbimento__content h2 {
    font-size: 6rem;
  }
}

.single-product {
  margin-bottom: 5rem;
  padding: 4.5rem;
  border: 1px solid #ccc;
}
.single-product__title {
  margin-bottom: 4.4rem;
  font-family: Prata, sans-serif;
  font-size: 4rem;
  font-weight: normal;
  line-height: 1;
  color: #7F6C5E;
}
.single-product__content {
  font-size: 1.8rem;
  font-weight: normal;
  color: #816A5A;
}
.single-product__content p.no-color {
  color: #333;
}
.single-product__content h3,
.single-product__content ul,
.single-product__content p {
  margin-bottom: 3rem;
}
.single-product__image {
  position: relative;
  transition: all 0.4s;
  cursor: pointer;
}
.single-product__image:hover {
  transform: scale(0.98);
  box-shadow: 0 0 4rem rgba(0, 0, 0, 0.4);
}
.single-product ul ul li {
  position: relative;
  margin: 1rem 0;
  padding-left: 2rem;
}
.single-product ul ul li::before {
  content: "";
  position: absolute;
  top: 1rem;
  left: 0;
  width: 0.5rem;
  height: 0.5rem;
  background: #000;
  border-radius: 50%;
}
.single-product__pdf {
  display: flex;
  align-items: center;
  margin-bottom: 5rem;
}
.single-product__pdf:hover {
  text-decoration: underline;
}
.single-product__pdf img {
  margin-right: 2rem;
}

.product-pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.product-pagination a {
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #9e9e9e;
}
.product-pagination a:hover {
  text-decoration: underline;
}
.product-pagination a br {
  display: none;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 3000;
  pointer-events: none;
  opacity: 0;
  transition: all 0.4s;
}
.popup.active {
  pointer-events: initial;
  opacity: 1;
}
.popup.active .popup__content {
  transform: scale(1);
}
.popup.active .popup__close {
  transform: translateY(0);
  opacity: 1;
}
.popup__content {
  position: relative;
  display: block;
  width: 96%;
  height: 96%;
  transform: scale(0.3);
  transition: all 0.6s;
  overflow: hidden;
  z-index: 1;
}
.popup__close {
  position: absolute;
  top: 6rem;
  right: 8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  z-index: 2;
  cursor: pointer;
  transform: translateY(-200%);
  transition: all 0.8s;
  opacity: 0;
}
.popup__close svg {
  fill: red;
}

.footer-menu {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 4rem;
  padding-bottom: 4rem;
  border-bottom: 1px solid #eaeaea;
}
@media screen and (max-width: 768px) {
  .footer-menu {
    flex-direction: column;
  }
}
.footer-menu li.current-menu-item a {
  text-decoration: underline;
}
.footer-menu a {
  display: block;
  margin: 0 2rem;
  color: white;
}
@media screen and (max-width: 768px) {
  .footer-menu a {
    margin: 1rem 0;
  }
}
.footer-menu a:hover {
  text-decoration: underline;
}

